Subject: Re: Thunderbird and patches

From: Ben Bucksch <[email-masked]>
Date: Tue, 10 Feb 2009 00:01:48 +0100

On 09.02.2009 23:55, Jeremy White wrote:
> [inline attachments]
>
> I get the patch, and I can see it. Very nice.
> I click 'Reply', and I get no quoting in Thunderbird.  (A quick check
> with mutt *does* show quoting.)
>    
Yeah. As mentioned before, you have to press Ctrl-A first (Select All, 
in combination with the new selective quoting feature in TB 3).
You can also select only a smaller portion of the patch, then only that 
will be quoted.
Last but not least, you can quote via copy & paste: select in view, then 
menu | Edit | Paste as quotation.

HTH,

Ben